/* ==============================================================
Free sin action
url : /ux/order/free-sim
============================================================== */

form[data-style="order-sim-form"] #address-county {
	width: 100%;
        height:30px;
}
form[data-style="order-sim-form"] .row .field_errors {
    margin-left: 170px;
    text-align: left;
    width: 270px;
}
form[data-style="order-sim-form"] #form_row___user-subscribe .input_wrap,
form[data-style="order-sim-form"] #form_row___user-email .input_wrap  {
	position: relative;
}

form[data-style="order-sim-form"] #form_row___user-subscribe .input_wrap span {
	display: inline-block;
	vertical-align: top;
	margin-left: 10px;
}

form[data-style="order-sim-form"] #form_row___user-sim_type  .input_wrap {
	width: 380px;
}
form[data-style="order-sim-form"] img[data-role="ajax-validation"] {
    display: none;
    height: 10px;
    position: absolute;
    right: 8px;
    top: 10px;
    width: 10px;
}
form[data-style="order-sim-form"]  #form_row_group___user-email---user-confirm_email #suggestion-note {
	width: 79%;
	margin: 0 auto;
	display: block;
	display: none;
}
form[data-style="order-sim-form"]  #form_row_group___user-email---user-confirm_email.suggestion {
	border-radius: 5px;
	border-style: solid;
	border-width: 1px;
	border-color: #ed1c24;
	background-color: rgba(0, 0, 0, 0.3);
}
form[data-style="order-sim-form"]  #form_row_group___user-email---user-confirm_email.suggestion #suggestion-note {
	display: block;
}
form[data-style="order-sim-form"]  #form_row_group___user-email---user-confirm_email.suggestion input#user-email {
	color: #ed1c24;
	border-color: #ed1c24;
}
form[data-style="order-sim-form"] #form_row_group___user-email---user-confirm_email.suggestion input#user-confirm_email {
	border-width: 2px;
	border-color: #b2c2c9;
}

form[data-style="order-sim-form"] ul[data-role="sim_type_options"] {
	list-style-type: none;
	margin-top: 9px;
}
form[data-style="order-sim-form"] ul[data-role="sim_type_options"] li {
	margin-bottom: 30px;
}
form[data-style="order-sim-form"] ul[data-role="sim_type_options"] li div[data-role="sim_type_option_label"] {
	/*margin-left: 60px;*/
	width: 311px;
	margin-top: 5px;
}
form[data-style="order-sim-form"] ul[data-role="sim_type_options"] li label.selected {
	font-weight: bold;
}

form[data-style="order-sim-form"] ul[data-role="sim_type_options"] li span.sim_icon {
	background-image: url(../img/sim-type-bg.png);
	background-repeat: no-repeat;
	display: inline-block;
	margin-left: 0px;
        height: 57px;
        width: 91px;
}
form[data-style="order-sim-form"] ul[data-role="sim_type_options"] li#sim_type-option-Pre_Start_3FF_M span.icon,
form[data-style="order-sim-form"] ul[data-role="sim_type_options"] li#sim_type-option-Kickback_Pack_M span.icon {
	width: 81px;
	height: 50px;

}
form[data-style="order-sim-form"] ul[data-role="sim_type_options"] li#sim_type-option-Pre_Start_3FF_N span.icon,
form[data-style="order-sim-form"] ul[data-role="sim_type_options"] li#sim_type-option-Kickback_Pack_N span.icon {
	width: 120px;
	height: 28px;
	background-position: 36px -51px;
}

form[data-style="order-sim-form"] ul[data-role="sim_type_options"] li#sim_type-option-Pre_Start_3FF_M a[data-virtual-type="radio"], 
form[data-style="order-sim-form"] ul[data-role="sim_type_options"] li#sim_type-option-Kickback_Pack_M a[data-virtual-type="radio"] {
	position: relative;
	top: 18px;
	left: 40px;
}

form[data-style="order-sim-form"] ul[data-role="sim_type_options"] li#sim_type-option-Pre_Start_3FF_N a[data-virtual-type="radio"],
form[data-style="order-sim-form"] ul[data-role="sim_type_options"] li#sim_type-option-Kickback_Pack_N a[data-virtual-type="radio"] {
	position: relative;
	top: 7px;
}

form[data-style="order-sim-form"] label[for="user-sim_type-Kickback_Pack_M"] {
 margin-left:52px;
 position: absolute;
 width: 360px;
 margin-top: 5px;
}
form[data-style="order-sim-form"] label[for="user-sim_type-Kickback_Pack_N"] {
 margin-left:14px;
 width: 360px;
}
/* ==============================================================
PMD affiliate
ux/order/affiliate/48debs
============================================================== */
form[data-style="order-sim-form"] #form_row___user-mobile_phone #pmd-notice {
	margin-top: 15px;
}
form[data-style="order-sim-form"] #form_row___user-mobile_phone #pmd-notice p {
	text-align: center;
}
form[data-style="order-sim-form"] #form_row_group___user-mobile_phone {
	background-color: rgba(0, 0, 0, 0.3);
	border-radius: 4px;
	padding: 15px 15px 15px 0px;
}

form[data-style="order-sim-form"] #form_row_group___user-mobile_phone.errors,
form[data-style="order-sim-form"] #form_row_group___user-mobile_phone.errors input {
	border: #E8122E 1px solid;
}
form[data-style="order-sim-form"] #form_row_group___user-mobile_phone.errors #pmd-notice {
	display: none;
}

#ux_order_form_free-sim-48pmd #form_row_group___user-email---user-confirm_email.suggestion {
	margin-bottom: 10px;
}
form[data-style="order-sim-form"] #errors_field___user-mobile_phone {
	width: 100%;
	margin-left: 0;
	text-align: center;
	padding: 0px 10px 0px 10px;
}


/* ==============================================================
Order confirmation page
============================================================== */
body.ux_order div[data-role="confirmation-page"] {
	margin-top: 70px;
}



/* ==============================================================
Replacement sim action
============================================================== */
form[data-style="order-sim-form"][data-role="collect-replacement-sim-data"] #form_row___submit .input_wrap {
	padding-left: 170px;
}
form[data-style="order-sim-form"][data-disabled="disabled"] * {
	color: #bbbbbb;
}

/* ==============================================================
Kickback spread
============================================================== */
form[data-style="order-sim-form"][data-role="collect-kickback-sim-form-data"] select#quantity {
	width: 270px;
}

/* ==============================================================
 08/05 ejohmac - added for /free-sim ip validation modal message
============================================================== */
#ux_order_free-sim #global-overlay {
    background-color: rgba(0, 0, 0, 0.7);
}

div.modal {
    position: relative;
    height: 100%;
    z-index: 99999999;
    display: none;
	margin: 0 auto;
}

div.auto_renew_modal {
	background-color: #fff;
    border-radius: 4px;
    padding: 40px 40px 30px;
    text-align: center;
}

#boomer-ui-radio___user-sim_type-Pre_Start_3FF_M{
    margin: 28px;
    margin-left: -33px;
}

#boomer-ui-radio___user-sim_type-Pre_Start_3FF_N{
    margin: 28px;
    margin-left: -33px;
}

#sim_selector a{
    left: 20px !important;
    top: 37px !important;
    display: none !important;
}

#sim_selector span{
    margin-left: 40px;
}

#free_sim_selector a{
   display: none !important; 
}

#free_sim_selector span{
    position: relative;
    top: 54px;
    height: 57px;
    width: 92px;
    left: -52px;
}

#sim_icon-Pre_Start_3FF_N{
    width: 84px;
    padding: 0px;
    margin-left: -31px; 
}

#sim_label_text label{
    //margin-left: 20px;
    position:relative !important;top: -11px !important;left: 95px !important;
}

#free-sim-order{
        margin-top: -70px;
    margin-left: 11px;
}

#mates-rates-sim{
    position:relative;
    top:3px;
}

#mates-rates-sim label{
       top: -11px;
    position: relative;
}
#mates-rates-sim p{
    position: relative;
    left: 15px;
}

#kick-back-sim-option{
        margin-left: -40px;
        margin-bottom: -34px;
}

#replacement_sim_option{
    width:0px;
}
#replacement_sim_option a{
    position: relative !important;
    top: 58px !important;
    margin-left: -3px !important;
    margin-top: -46px !important;
    display:none;
}

#sim_block_option a{
    display:none;
}


#replacement_sim_option_label label{
    position: relative;
    left: 102px;
    top: -8px;
}

#replacement_sim_option_label p{
    position: relative;
    top: 2px;
    left: 103px;
}

#sim_block_option_label label{
    position: relative;
    left: 104px;
    top: -65px;
}

#sim_block_option_label p{
    position: relative;
    top: -52px;
    left: 104px;
}

#sim_block_form{
    //margin-top:-40px;
}

#block_sim_form_submit input{
   margin-left: -44px;
}